.carousel-item {
    height: 496px;
    min-height: 416px;
    max-height: calc(100vh - 19rem);
}

.carousel-content {
    text-align: center;
    position: absolute;
    top: 0; bottom: 64px;
    width:90%;
    left:0;
    right:0;
    margin: auto;
}

.carousel-indicators>li {
    background-color: #00305A;
}

.promoHeader {
    font-size: 4.0rem;
}

.paymentlogo {
    width: 320px;
    height: 100%;
}

.wellnessHeader {
    font-size: 3.0rem;
}
.wellnessSubHeader {
    font-size: 2.4rem;
    text-indent: 8em;
}
.wellnessLogo {
    width: 72px;
}
.wellnesstext {
    font-size: 1.4rem;
    vertical-align: middle;
}
.wellnessbottomtext {
    font-size: 1.4rem;
}
.wellnesscol {
    margin: inherit;
    padding: 0 16px;
}
.wellnessitemlogo {
    width: 32px;
}

.slidertext {
    font-size: 2.2rem;
}

.overlay, .overlay-light {
    width: 100%; height: 100%; z-index: 0; position: absolute
}

.wellnessSlide {
    /*background-image: url("promotions/wellness_promo_sml.png");*/
}

@media (max-width: 320px) {
    .wellnesscol {
        margin: 0;
        padding: 0 4px;
    }
    .wellnesstext {
        font-size: 1.0rem;
    }
    .wellnessitemlogo {
        width: 24px;
    }
    .paymentlogo {
        width: 240px;
    }
}


@media (min-width: 321px) and (max-width: 375px) {
    .wellnesstext {
        font-size: 1.0rem;
    }
    .wellnesscol {
        margin: 0 0;
        padding: 0 12px;
    }
    .display-3 {
        /*font-size: 3.2rem;*/
    }

    h1 {
        font-size: 2.6rem;
    }

    h2 {
        font-size: 1.8rem;
    }

    h3 {
        font-size: 1.6rem;
    }
}
@media (max-width: 375px) {
    .promoHeader {
        font-size: 2.6rem;
    }
    .wellnessHeader {
        font-size: 2.2rem;
    }
    .wellnessSubHeader {
        font-size: 1.8rem;
    }
    .wellnessLogo {
        width: 48px;
    }
    .wellnessbottomtext {
        font-size: 1.0rem;
    }
    .paymentlogo {
        width: 240px;
    }
    .display-3-sml {
        font-size: 2.2rem;
    }
    .slidertext {
        font-size: 1.1rem;
    }
}

@media (min-width: 376px) and (max-width: 430px) {
    .promoHeader {
        font-size: 3.0rem;
    }
    .wellnessHeader {
        font-size: 2.6rem;
    }
    .wellnessSubHeader {
        font-size: 2.4rem;
    }
    .wellnessLogo {
        width: 56px;
    }
    .wellnesstext {
        font-size: 1.2rem;
    }
    .wellnessbottomtext {
        font-size: 1.0rem;
    }
    .wellnesscol {
        margin: 0 0;
        padding: 0 14px;
    }
}
@media (max-width: 414px) {
    .display-3-sml {
        font-size: 2.6rem;
    }
}
@media (max-width: 576px) {
    .wellnessSubHeader {
        font-size: 1.8rem;
        text-indent: 0;
    }
}

@media (max-width: 770px) {
    .slidertext {
        font-size: 1.5rem;
    }
}
